Jump to content

Error 155


Recommended Posts

Bonjour tout le monde!

Possésseur d'un Desire S sous rom NikProject 4.1, j'aimerai le remttre sous rom stock, donc la derniere RUU ICS.

Or, problème, quand je la lance, erreur 155!

Pareil avec la stock Gingerbread 2.3, pareil avec tout. J'ai pas essayé de mettre une autre romp, je pense que ça marche, et c'est pas le but.

Alors j'ai regarder ce tuto:

http://forum.xda-dev...d.php?t=1655832

Mais j'avou ne rien y comprendre..

Y aurait-il quelqu'un qui saurait comment s'y prendre?

Merci beaucoup à tout le monde!

Edit:

C'est bon j'ai trouver!

Pour ceux qui ont eu le problème ou qui vont l'avoir:

Il faut installer une rom basé sur le Desire S, en fait avec la rom que j'avais, l'installeur ne considérait pas mon téléphone comme un Desire S, donc erreur!

Installez cette rom :

http://forum.xda-developers.com/showthread.php?t=1567715

(D'autres doivent surement marcher aussi ;))

Elle est basé sur l'officiel Desire S, donc l'installeur considerera votre téléphone comme un Desire S et effectuera sans problème la mise à jour!

Voilà , aux moins les prochains qui chercheront sur google auront la réponse :)

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...